* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
}

.container {
    width: 100%;
    min-height: 100vh;
    background-color: rgb(109, 30, 158);
}

.container h2 {
    color: white;
    font-size: 32px;
    padding: 20px 0;
    text-align: center;
}

.price-row {
    width: 90%;
    max-width: 1100px;  
    margin: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px; 
}

.price-col {
    background-color: rgba(0, 0, 0, 0.507);
    padding: 8% 15%;/*  10 */
    border-radius: 10px;
    color: #fff;
    text-align: center;
}
.price-col p {
    font-size: 22px;
}
.price-col h3 {
    font-size: 44px;
    margin: 20px 0 40px;
    font-weight: 500;
}
.price-col h3 span{
    font-size: 16px;
}
.price-col ul{
    text-align: left;
    margin: 20px 0;
    color: #ddd;
    list-style: none;
}
.price-col ul li{
    margin: 15px 0;
}
.price-col ul li::before{
    content: '\2022';
    color: #e33058;
    font-weight: bold;
    margin-right: 8px;
}
.price-col button{
    width: 100%;
    padding: 14px 0;
    background: transparent;
    color: #fff;
    font-size: 15px;
    border: 1px solid #e33058;
    border-radius: 6px;
    margin-top: 30px;
    cursor: pointer;
    transition: background 0.5s;
}
.price-col button:hover{
    background-color: #e33058;
}






